--- title: "Enable/Disable Scanning Exception on a Sensor" slug: "enable-disable-scanning-exception-on-a-sensor" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/enable-disable-scanning-exception-on-a-sensor" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Enable/Disable Scanning Exception on a Sensor This URL enables/disables the scanning exception on a Sensor. ## Resource URL PUT /sensor//scanningexception/status ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor Id | Number | Yes | Payload Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | ScanningExceptionStatusElement | Object that contains the details of the field to be sent | Object | Yes | Details of fields in ScanningExceptionStatusElement: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | enabled | Can be either true or false | Boolean | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Set to 1 if the operation was successful, -1 otherwise | Number | ## Example **Request** PUT [https:///sdkapi/sensor//scanningexception/status](https://%3CNSM_IP%3E/sdkapi/sensor/%3Csensor_id%3E/scanningexception/status) **Payload** ``` { "enabled":true } ``` **Response** ``` {       "status": 1 } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 1501 | Scanning exception is not supported for the specified Sensor | | 2 | 400 | 1106 | Invalid Sensor |